@import url("reset.css");
@import url("editor.css");
@import url("form.css");
@import url("virtuemart.css");
@import url(http://fonts.googleapis.com/css?family=Questrial);


body { 
    color: #000000;   
    background: #D72A7A;
} 
#upper-bg
{

  margin: 0;
  padding: 0;
  background-image: url('../images/upper-bg.jpg');
  background-repeat:no-repeat; 
  background-position: center top; 
  min-height: 700px;
  }
  
#lower-bg
{ 
  margin: 0;
  padding: 0;
  background-image: url('../images/lower-bg.jpg');
  background-repeat:no-repeat; 
  background-position: center bottom; 
  min-height: 700px;
  }
 
#logo
{ 
    width: 420px;
    margin: 60px 0 40px 390px;
    height: 60px;
    float: left;
    text-decoration:none;
    color: #fff;
    font-size: 38px;  
    font-weight: bold;
}

.wrap {
    width: 960px; 
    margin: auto;
}

#header {
    width: 960px;
    margin: 0;
    height: 210px;  
}

ul#main-menu { 
	float: left;
    list-style-type: none; 
    height: 50px; 
    padding: 0; 
    margin: 0 0 0 300px; 
    width: 660px; 
    background: #bb0c5d;
	font-family: 'Questrial', sans-serif;
}
ul#main-menu li { 
    float: left; 
    position: relative;  
    color: #fff; 
    width: 110px; 
    padding: 0;
    text-align:center; 
}
ul#main-menu li.active a,
ul#main-menu li.active a:hover {  
    color: #bb0c5d;
    background: #ffffff;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}
ul#main-menu li:hover {  
}
ul#main-menu li a { 
    display: block; 
    text-decoration: none; 
    padding: 5px 0; 
    height: 40px;
    color: #ffffff;
    font-size: 14px;
    line-height:20px; 
}  
ul#main-menu li a:hover { color: #e4e4e4;
         }
         
/*** menu level 2 ***/
ul#main-menu li ul { 
    display: none;
    opacity: 0;
    position: absolute;
    left: 0;
    width: auto;
    background: #000000;
    list-style-type: none;
    padding: 0;
    margin: 0;
}
ul#main-menu li:hover ul { 
    opacity: 1;
    display: block; 
}
ul#main-menu li:hover ul li {}
ul#main-menu li ul li { 
    float:left; 
    clear: both; 
    position: static;
    height: 40px;
    line-height: 40px; 
    background: #000000;
}
ul#main-menu li ul li:hover { 
    background: #2d2d2d;
}
/*** END menu level 2 ***/

#main { 
    width: 960px;
    padding: 0 0 50px 0;
    min-height: 1000px;
    color: #666666;        
    text-align:left;   
    font-size: 14px;
    line-height:2;
    background: #ffffff;
    
	font-family: 'Questrial', sans-serif;
    box-shadow: 0px 0px 5px 2px rgba(166, 129, 145, 1);
-webkit-box-shadow: 0px 0px 5px 2px rgba(166, 129, 145, 1);
-moz-box-shadow: 0px 0px 5px 2px rgba(166, 129, 145, 1);

  background-image: url('../images/main-bg.png');
  background-repeat:no-repeat; 
  background-position: center bottom; 
}
.item-page {  
    }
.item-page h1 {
	padding: 0 0 0 30px;
	width: 930px;
	height: 120px;
	font-size: 60px;
	font-family: 'Questrial', sans-serif;
	line-height: 180px;
	color: #cc0066;
  background-image: url('../images/page-name-bg.png');
  background-repeat:no-repeat; 
  background-position: center top; 
} 
.item-page h2 {
	color: #bb0c5d;
	font-weight: bold;
	font-size: 18px;
}
.item-page h3 {
	color: #bb0c5d;
	font-size: 14px;
	font-weight: bold;
}
#main .item-page hr {
border: none;
height: 50px;
width: 680px;
border-width: 0;
  background-image: url('../images/hr-bg.png');
  background-repeat:no-repeat; 
  background-position: center top;
}
#main #map {
width: 460px;
float: left;
margin: 20px 220px 0 0;
border: #999999 solid 3px;
}

#footer {     
  margin: 0;
  padding: 0;        
    font-size: 13px;   
    color: #ffffff; 
    background: #bb0c5d;          
}

#footer #web-solution-link{
    padding: 0;
    font-size:13px;
    color: #c2c2c1;
    text-align: left;
}

/*** blog page ***/ 
/*** end blog page ***/

/*** about ***/
/*** end about page ***/

.mod_jt_skitter_slideshow_img  {
width: 920px;
height: 330px;
padding: 20px 20px 0 20px;
}
.info_slide_dots {
margin-bottom: 50px;
}
/*** fonts ***/


.cnt11px { 
    font-family: helvetica, arial, sans-serif;
    color: #ffffff;   
    font-size: 11px;
    line-height:20px;
}

.title { 
    font-weight:lighter;
    font-family: helvetica, arial, sans-serif;           
    color: #efefef;
    font-size: 20px;
}

.subtitle { 
    font-weight:lighter;
    font-family: helvetica, arial, sans-serif;           
    color: #ffffff;
    font-size: 11px;
}

a.nav-menu:link    { color:#909090; text-decoration:none; }
a.nav-menu:visited { color:#909090; text-decoration:none; }
a.nav-menu:hover   { color:#b8b8b8; text-decoration:none; }
a.nav-menu:active  { color:#909090; text-decoration:none; }

a.branding:link    { color: #c2c2c1; text-decoration:none; }
a.branding:visited { color: #c2c2c1; text-decoration:none; }
a.branding:hover   { color: #ffffff; text-decoration:none; }
a.branding:active  { color: #c2c2c1; text-decoration:none; }

a.black:link    { color: #000000; text-decoration:none; }
a.black:visited { color: #000000; text-decoration:none; }
a.black:hover   { color: #909090; text-decoration:none; }
a.black:active  { color: #000000; text-decoration:none; }

a.white:link    { color: #ffffff; text-decoration:none; }
a.white:visited { color: #ffffff; text-decoration:none; }
a.white:hover   { color: #c2c2c1; text-decoration:none; }
a.white:active  { color: #ffffff; text-decoration:none; }

.flt {  float: left; }
.frt {  float: right; }
.clr {  clear:both; }